Bug 158615 - Samsung 730B not in monitor database
Samsung 730B not in monitor database
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-23 23:12 EDT by John Reiser
Modified: 2014-03-16 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 13:22:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.inf file for Samsung SyncMaster 730B (2.21 KB, text/plain)
2005-05-23 23:15 EDT, John Reiser
no flags Details

  None (edit)
Description John Reiser 2005-05-23 23:12:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
A new-ish monitor Samsung 730B is not in the database.

  ## On PowerPC Mac mini, VGA port, with Apple DVI-to-VGA adapter:
# /usr/sbin/kudzu -p -b DDC
Framebuffer ioctl failed. Exiting.
-
class: MONITOR
bus: DDC
detached: 0
driver: unknown
desc: "SyncMaster"
id: SAM9101
horizSyncMin: 30
horizSyncMax: 81
vertRefreshMin: 56
vertRefreshMax: 75
mode: 1272x1017
mode: 760x608
mode: 880x660
$ 

I will attach the .inf file.


Version-Release number of selected component (if applicable):
system-config-display-1.0.27-1

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-display.
2.
3.
  

Actual Results:  Samsung > SyncMaster 730B   is not listed as a known monitor.

Expected Results:  Samsung > SyncMaster 730B   should appear in the database.

Additional info:
Comment 1 John Reiser 2005-05-23 23:15:20 EDT
Created attachment 114762 [details]
.inf file for Samsung SyncMaster 730B

	DisplaySize  338	270
	HorizSync    30.0 - 81.0
	VertRefresh  56.0 - 75.0
Comment 2 Mike A. Harris 2005-05-24 12:48:56 EDT
Wrong component, reassigning to hwdata ...
Comment 3 Bill Nottingham 2005-05-24 13:22:58 EDT
Added, will be in later builds. Probably won't make FC4 at this point.

Note You need to log in before you can comment on or make changes to this bug.